.nav{width:1162px; height:79px; margin:0px auto; background:url(../images/world_nav.gif) no-repeat;}
.nav .center_nav{width:960px; height:57px; margin:0px auto; font:100 24px/57px Microsoft Yahei; color:#fde6ab; text-align:center;}
.nav .center_nav a:link,.nav .center_nav a:visited{color:#fde6ab;}
.nav .center_nav a:hover,.nav .center_nav a:active{color:#fde6ab;}

.main1060{width:1060px; margin:0px auto; background:url(../images/world_main.png) repeat-y;}
.main960{width:960px; margin:0px auto; background:#ffffff;}
.left650{float:left; width:650px; height:320px; overflow:hidden;}
.top960{width:750px; height:54px; margin:10px auto 0px; padding:22px 0px 0px 210px; background:url(../images/world_03.gif) no-repeat; font:bold 30px Microsoft Yahei; color:#ffffff;}
.left650 .left650_ad{float:left; width:300px; height:320px; margin-left:20px; _margin-left:10px; overflow:hidden;}

#demoContent .effect{display:inline-block; margin:0 auto; text-align:left;}
.focusBox{width:300px; height:320px; overflow:hidden; position:relative;}
.focusBox .hd{width:300px;height:16px;position:absolute;z-index:1;right:0px;bottom:25px; background:#000; filter:alpha(opacity=50); opacity:0.5;}
.focusBox .hd ul{overflow:hidden;zoom:1;float:right;}
.focusBox .hd ul li{float:left;width:21px;height:16px;line-height:16px;text-align:center;cursor:pointer;color:#fff; border-left:1px solid #ffffff;}
.focusBox .hd ul li.on{background:#f00;color:#fff;filter:alpha(opacity=100);opacity:1;}
.focusBox .bd{width:300px; height:320px;position:relative;}
.focusBox .bd .pic{width:300px; height:295px; margin:0px auto;}
.focusBox .bd .con{width:300px;height:25px;line-height:25px;text-align:center;font:bold 14px/25px "宋体";background:#cccccc;color:#000;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.left650 .right305{float:right; width:305px; height:320px; overflow:hidden;}
.left650 .right305 h4{width:305px; height:62px; margin:0px auto; border-bottom:1px dashed #dbdada; font:bold 16px/30px "宋体";}
.left650 .right305 h4 a:link,.left650 .right305 h4 a:visited{color:#000000;}
.left650 .right305 h4 a:hover,.left650 .right305 h4 a:active{color:#000000;}
.left650 .right305 ul{margin:0px auto; padding-top:8px;}
.left650 .right305 ul li{width:305px; font:100 14px/28px "宋体";white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.right270{float:right; width:270px; height:320px; margin-right:20px; _margin-right:10px; overflow:hidden;}
.right270 .para{width:270px; height:160px; margin:0px auto; overflow:hidden; position:relative; font:100 12px/27px "宋体";}
.right270 .para strong{font-size:14px; font-weight:bold; color:#000;}
.right270 .para img{position:absolute; right:0px; bottom:0px;}
.right270 .line{height:1px; border-bottom:1px dashed #dbdada; margin:17px auto;}
.right270 .radio{width:270px; height:36px; margin:0px auto; background:#000; color:#fff;}
.right270 .list1{margin:0px auto; padding-top:8px;}
.right270 .list1 li{width:255px;padding-left:15px;font:100 12px/28px "宋体";background:url(../images/world_02.gif) no-repeat 8px 13px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.djt960{width:940px; margin:0px auto; padding-left:20px;}
.djt960 .djt960_box{float:left; width:268px; height:350px; overflow:hidden; margin-right:58px;}
.djt960 .djt960_box h4{width:251px; height:62px;padding-left:17px;font:bold 16px/62px "宋体";background:url(../images/world_04.gif) no-repeat 0px 20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.djt960 .djt960_box h4 a:link,.djt960 .djt960_box h4 a:visited{color:#000;}
.djt960 .djt960_box h4 a:hover,.djt960 .djt960_box h4 a:active{color:#000;}
.djt960 .djt960_box img{margin:0px auto;}
.djt960 .djt960_box p{width:268px; height:106px; margin:0px auto; padding-top:10px; text-indent:24px; overflow:hidden; font:100 12px/18px "宋体"; text-align:left;}
.djt960 .djt960_box2{float:left; width:139px; height:243px; margin:18px 16px 0px 0px; overflow:hidden;}
.djt960 .djt960_box2 img{border:1px solid #c5c7c4; margin:0px auto;}
.djt960 .djt960_box2 span{display:block; width:139px; height:31px; font:100 12px/31px "宋体"; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; text-align:center;}
.djt960 .djt960_box2 span a:link,.djt960 .djt960_box2 span a:visited{color:#373737;}
.djt960 .djt960_box2 span a:hover,.djt960 .djt960_box2 span a:active{color:#373737;}



#yxlh .bcontent{padding:8px 14px 16px;_padding:8px 13px 16px;}
#fs_B1{width:922px; height:592px; position:relative;}  
#fs_B1 .B1fBt{position:absolute; bottom:5px;_bottom:1px; right:25px; overflow:hidden; zoom:1; }  
#fs_B1 .fcon{ position:relative; width:922px; height:592px; float:left;display:none;}
#fs_B1 .fcon img{width: 922px; height:592px; display:block;}
#fs_B1 .shadow{width:910px; height:72px; position:absolute; bottom:0; left:0px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000'); display:block; line-height:22px; padding:4px 0 0 12px;}  
#fs_B1 .shadow a{text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden;}  
#fs_B1 .shadow p{display:block; width:420px; color:#b7b7b7;}
#fs_B1 .B1fBt li{float:left; margin:0 2px; display:inline; width:101px; height:66px; }  
#fs_B1 .B1fBt li img{display:block; padding:3px; width:95px; height:60px;}  
#fs_B1 .B1fBt li.current{cursor:pointer;}   
#fs_B1 .B1fBt li.current img{border:3px solid #bebebe; padding:0;}   
#fs_B1 .prev{ position:absolute; left:458px; bottom:27px; width:13px; height:22px; background:url(http://mat1.gtimg.com/news/2013/lianghui/index/jt_01.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/news/2013/lianghui/index/jt_01.png', sizingMethod='scale'); cursor:pointer}  
#fs_B1 .next{position:absolute; right:8px; bottom:27px; width:13px; height:22px; background:url(http://mat1.gtimg.com/news/2013/lianghui/index/jt_02.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/news/2013/lianghui/index/jt_02.png', sizingMethod='scale'); cursor:pointer}  
#fs_B1 .fPs{height:592px; position:relative; overflow:visible; }  
#fs_B1 .fPic{position:absolute;}